:root {
  --mainColor: white;
  --mainFontColor: rgb(75, 75, 75);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  background-color: rgba(255, 255, 255, 1);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  background-color: rgba(64, 33, 15, 0.1);
}

article h3 {
  font-weight: 500;
}

#sns ul li a {
  filter: brightness(0);
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}